読者です 読者をやめる 読者になる 読者になる

ちょっと焦った

2007-12-20 - griffin-stewieの日記
なエントリを書いておいてあれからまともにRailsさわってませんでした。
今日、やってみようと思っておもむろにターミナルに

script/server webrick

したら

なんとかかんとか fcgi.bundle: [BUG] Bus Error

ん?
やっぱ適当にRuby入れ替えたのまずかったのか?
と思い。

sudo gem update fcgi

そしたら今度は mongrel が同じエラーを吐いた。
もしや gem 関連全滅?
本当はRails関連とかはとりあえずバージョンあげたくなかった。
古いバージョンを指定してインストールもできるんだろうけどなんか面倒だったので
gem 自体も含めて丸ごとupdateしてやりました。

無事に動くようになりました。


作ってるRailsアプリも未だにぜんぜん出来ていないなぁ。
年内にロジックだけでも書きたいけど僕の腕では厳しそう。


来月の上旬には完成させてどっかに設置したい。